Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3096

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-3096
Last Modified 24 Jan 2013 11:53:56
Published 16 Sep 2012 06:34:50
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-3096

Summary

Cisco Unity Connection (UC) 7.1, 8.0, and 8.5 allows remote authenticated users to cause a denial of service (resource consumption and administration outage) via extended use of the product, aka Bug ID CSCtd79132.

Vulnerable Systems

Application

  • Cisco Unity Connection 7.1

  • Cisco Unity Connection 8.0

  • Cisco Unity Connection 8.5


References

CONFIRM - http://www.cisco.com/en/US/docs/voice_ip_comm/connection/7x/release/notes/715cucrn.html

XF - cisco-uc-dos(78915)


Last Updated: 27 May 2016 11:00:42